You are not logged in.

Pacman & Package Upgrade Issues

Topic Replies Views Last post
1
Sticky: Closed: How to reinstall pacman when pacman is broken by Profjim [ 1 2 ]
49 122,746 2016-02-02 06:20:00 by jasonwryan
2
Sticky: Closed: Package Repository Mirrors by cactus
11 30,461 2009-11-02 07:13:22 by Snowman
3
8 284 Today 16:23:34 by Trilby
4
1 40 Today 15:29:54 by slithery
5
2 111 Today 05:02:44 by RalphCorderoy
6
3 145 Yesterday 15:15:26 by Lone_Wolf
7
16 1,437 Yesterday 13:23:29 by WorMzy
8
2 446 Yesterday 07:57:12 by Xstary
9
18 4,482 2017-06-23 23:39:34 by nemofin
10
5 278 2017-06-23 19:44:08 by WorMzy
11
4 653 2017-06-22 14:24:17 by arojas
12
5 274 2017-06-22 08:48:21 by jasonwryan
13
Open MPI upgrade by YvanFournier
4 513 2017-06-21 06:03:47 by anatolik
14
13 1,191 2017-06-18 22:28:47 by Eschwartz
15
5 388 2017-06-18 22:22:41 by Eschwartz
16
2 244 2017-06-18 15:29:39 by ZeroLinux
17
Error Upgrading Pgadmin4 by WhitewaterDave
1 109 2017-06-18 13:44:10 by Trilby
18
37 1,575 2017-06-18 07:01:47 by Allan
19
4 181 2017-06-18 03:14:04 by T-Minus
20
4 558 2017-06-16 15:06:46 by loqs
21
6 244 2017-06-15 16:50:44 by maep
22
3 164 2017-06-15 15:34:44 by Annoyingduck
23
2 295 2017-06-15 05:23:15 by andrewflnr
24
2 236 2017-06-14 17:06:15 by kitsunyan
25
1 135 2017-06-14 15:52:05 by slithery
26
4 278 2017-06-14 01:40:29 by newsboost
27
4 291 2017-06-13 06:21:44 by jasonwryan
28
10 764 2017-06-13 03:29:02 by cfr
29
Closed: Remove unused dependencies by Raccoon1400
6 115,015 2017-06-12 22:30:57 by Xyne
30
8 811 2017-06-12 11:32:47 by albert_prepuce

Board footer

Powered by FluxBB